package me.blackphreak.CommandHandling.Handlers;

import me.blackphreak.CommandHandling.AbstractCommandHandler;

public class EditGradesCommand extends AbstractCommandHandler {
	
	public EditGradesCommand(String desc) {
		super(desc);
	}
	
	@Override
	public boolean handle() {
		
		return false;
	}
}
